Subject: New Logins needed, Old logins need to be deleted
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 08:01:47 -0800 (PST)

Good Morning,

I need new logins created for the following people

Serena_Bishop
[email-masked]
pw: welcome

Mike_Purcell
[email-masked]
pw: welcomeback

I need the following logins deleted:

Lisa Gang
Susie Wilson
Stacy Runswick

Within a couple of weeks, most of the Enron folks will no longer be active, and I will have no access to the system.  Mike Purcell will be handling the account and can be reached at [email-masked]

Please call me at 503/464-3814 within the hour if there is additional information that you need to set up Serena and Mike's logins by the end of today.

Thanks

Cara Semperger
West Power Scheduling Supervisor
Enron North America
503/464-3814